* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: lightblue;
	font-family: arial;
}


main {
	text-align: center;
}

figure img {
	border-radius: 50%;
	height: 100px;
	width: 80px;
}

a:link {
	text-decoration: none;
}

ul {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    padding: 10px;
}

.nav-link {
    margin: 20px;
}

#logo {
    width: 50px;
    height: 60px;
}

.first {
	text-align: center;
	width:  50%;
	font-style: italic;
}

.lists {
	text-align: right;
}

